Subject: Re: [RFC/RFT PATCH 0/5] consolidate "System RAM" resources setup

From: Mike Rapoport <[email-masked]>
Date: Wed, 2 Jun 2021 10:05:51 +0300

On Tue, Jun 01, 2021 at 02:44:29PM +0100, Russell King (Oracle) wrote:
> On Mon, May 31, 2021 at 03:29:54PM +0300, Mike Rapoport wrote:
> > * arm has "System RAM (boot alias)" that do not seem useful for any other
> >   architecture
> 
> This is VERY important for kexec and must _not_ be removed, since you
> will be causing a userspace regression by doing so.

I didn't remove these. I'll update the changelog and the cover letter to
make it clear.

-- 
Sincerely yours,
Mike.

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel